/*   
Name: Under-Construction
Description: Styles for under construction page.
Author: Robert Akehurst
Version: 1
*/

#under-construction {
	width: 780px;
	padding: 0 20px;
	margin: 0 auto;
}

#content {
	margin-top: 40px;
}

header {
	float: left;
	width: 100%;
	clear: both;
	margin-bottom: 15px;
}

.site-logo {
	float: right;
	margin: 0 20px 20px 20px;
}

.bonline-logo {
	background-image: url(http://lh3.googleusercontent.com/GtNXRY2-OTq4Tm1Y9THUnwf1qLxDdZp9xbZ9oXxVsQbrsTn7N4MpqoWjvYp38d_qZVuO1xWQpOZu5H79hrHLXxj0ld6sEjIspA=s550);
	background-size: 170px;
	width: 170px;
	height: 50px;
}

.bonline-logo:hover {
	background-position: 0 65px;
}

h1 {
	margin: 10px 0 20px;
}

.contact >p {line-height: 20px;
}

#message {
	float:left;
	width: 50%;
}

.sidebar {
	float: right;
	width: 50%;
    margin-top: 250px;
}

.sidebar p {
    font-size: small;
}

.sidebar .title {
	float: right;
	font-weight: 700;
	font-size: 19px;
	width: 200px;
}

.contact {
	line-height: 80%;
	margin: 20px 0;
}

footer {
	margin-top: 40px;
	width: 100%;
	float: left;
}

footer ul {
	margin: 0;
	float: right;
}

footer ul li {
	list-style: none;
	margin-left: 50px;
	display: inline;
}

